## hrp mcphost

Start a chat session to interact with MCP tools

### Synopsis

mcphost is a command-line tool that allows you to interact with MCP tools.

```
hrp mcphost [flags]
```

### Options

```
      --dump string         path to save the exported tools JSON file
  -h, --help                help for mcphost
  -c, --mcp-config string   path to the MCP config file (default "$HOME/.hrp/mcp.json")
      --with-uixt           start built-in uixt MCP server
```

### Options inherited from parent commands

```
      --log-json           set log to json format (default colorized console)
  -l, --log-level string   set log level (default "INFO")
      --venv string        specify python3 venv path
```

### SEE ALSO

* [hrp](hrp.md)	 - All-in-One Testing Framework for API, UI and Performance

###### Auto generated by spf13/cobra on 26-May-2025
